/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Abrir recientes";
/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Abrir recientes";
/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Limpiar menú";
/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Ajustes…";
/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";
/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";
/* Class = "NSMenuItem"; title = "Hide Marked"; ObjectID = "134"; */
"134.title" = "Ocultar Marked";
/* Class = "NSMenuItem"; title = "Quit Marked"; ObjectID = "136"; */
"136.title" = "Salir de Marked";
/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar otros";
/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";
/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Detener lectura";
/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Iniciar lectura";
/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";
/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar todo";
/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";
/* Class = "NSMenuItem"; title = "Detailed Statistics"; ObjectID = "1P0-XX-a8Q"; */
"1P0-XX-a8Q.title" = "Estadísticas detalladas";
/* Class = "NSMenu"; title = "Style"; ObjectID = "1sQ-Wu-ydd"; */
"1sQ-Wu-ydd.title" = "Estilo";
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1ty-3j-Uao"; */
"1ty-3j-Uao.title" = "Cerrar";
/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";
/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";
/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";
/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Leer en voz alta";
/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Leer en voz alta";
/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";
/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";
/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";
/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "239"; */
"239.title" = "Ventana de zoom";
/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";
/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";
/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "295"; */
"295.title" = "Vista previa";
/* Class = "NSMenu"; title = "Preview"; ObjectID = "296"; */
"296.title" = "Vista previa";
/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "298"; */
"298.title" = "Refrescar";
/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "2b4-iW-Kkq"; */
"2b4-iW-Kkq.title" = "Comprobar enlaces externos";
/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "3JZ-gc-2WZ"; */
"3JZ-gc-2WZ.title" = "Cajón de palabras clave";
/* Class = "NSMenuItem"; title = "Open in Editor"; ObjectID = "3va-8G-noL"; */
"3va-8G-noL.title" = "Abrir en el editor";
/* Class = "NSMenuItem"; title = "Streaming Preview"; ObjectID = "47i-id-uZs"; */
"47i-id-uZs.title" = "Vista previa de corrido";
/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";
/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Ayuda";
/* Class = "NSMenuItem"; title = "Marked Help"; ObjectID = "493"; */
"493.title" = "Ayuda de Marked";
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";
/* Class = "NSMenuItem"; title = "Marked"; ObjectID = "56"; */
"56.title" = "Marked";
/* Class = "NSMenu"; title = "Marked"; ObjectID = "57"; */
"57.title" = "Marked";
/* Class = "NSMenuItem"; title = "About Marked"; ObjectID = "58"; */
"58.title" = "Acerca de Marked";
/* Class = "NSMenu"; title = "New"; ObjectID = "5kY-OB-B1R"; */
"5kY-OB-B1R.title" = "Nuevo";
/* Class = "NSMenuItem"; title = "Reopen Last File"; ObjectID = "610"; */
"610.title" = "Reabrir el último archivo";
/* Class = "NSMenuItem"; title = "Copy HTML Source"; ObjectID = "625"; */
"625.ibShadowedToolTip" = "Copiar el código HTML";
"625.title" = "Copiar el código HTML";
/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "636"; */
"636.title" = "Zoom";
/* Class = "NSMenu"; title = "Zoom"; ObjectID = "637"; */
"637.title" = "Zoom";
/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "638"; */
"638.title" = "Restablecer zoom";
/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "639"; */
"639.title" = "Reducir";
/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "640"; */
"640.title" = "Ampliar";
/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "647"; */
"647.title" = "Mostrar en el Finder";
/* Class = "NSMenuItem"; title = "Marked Website"; ObjectID = "650"; */
"650.title" = "Sitio web de Marked";
/* Class = "NSMenuItem"; title = "Report an Issue"; ObjectID = "653"; */
"653.title" = "Informar de un problema";
/* Class = "NSMenuItem"; title = "Quick Overview"; ObjectID = "664"; */
"664.title" = "Descripción general breve";
/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "672"; */
"672.title" = "Pantalla completa";
/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "705"; */
"705.title" = "Buscar actualizaciones...";
/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Abrir…";
/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "720"; */
"720.title" = "Modo oscuro";
/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Cerrar";
/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "738"; */
"738.ibShadowedToolTip" = "Copiar texto RTF";
"738.title" = "Copiar texto RTF";
/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "748"; */
"748.title" = "Atajos de teclado";
/* Class = "NSMenuItem"; title = "Markdown Reference"; ObjectID = "752"; */
"752.title" = "Referencia de Markdown";
/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimir…";
/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "800"; */
"800.title" = "Configurar página…";
/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "804"; */
"804.title" = "Contraer todas las secciones";
/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "809"; */
"809.title" = "Expandir todas las secciones";
/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";
/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";
/* Class = "NSMenuItem"; title = "History Items"; ObjectID = "83f-Dd-1dW"; */
"83f-Dd-1dW.title" = "Ítems en la historia";
/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "860"; */
"860.title" = "Exportar como";
/* Class = "NSMenuItem"; title = "Search"; ObjectID = "861"; */
"861.title" = "Buscar";
/* Class = "NSMenu"; title = "Search"; ObjectID = "862"; */
"862.title" = "Buscar";
/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "863"; */
"863.title" = "Buscar en vista previa";
/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "864"; */
"864.title" = "Buscar anterior";
/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "865"; */
"865.title" = "Buscar siguiente";
/* Class = "NSMenu"; title = "Export As"; ObjectID = "866"; */
"866.title" = "Exportar como";
/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "874"; */
"874.title" = "Guardar HTML";
/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "875"; */
"875.title" = "Guardar PDF";
/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "876"; */
"876.title" = "Guardar PDF (paginado)";
/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "879"; */
"879.title" = "Guardar DOCX";
/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "880"; */
"880.title" = "Guardar ODT";
/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "891"; */
"891.title" = "Mantener ventana al frente";
/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "895"; */
"895.title" = "Conmutar la vista en código fuente";
/* Class = "NSWindow"; title = "Registration"; ObjectID = "927"; */
"927.title" = "Registrarse";
/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "936"; */
"936.title" = "Comprar ahora";
/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "AqK-WG-cNa"; */
"AqK-WG-cNa.title" = "Exportar…";
/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "BXl-6w-6Wq"; */
"BXl-6w-6Wq.title" = "Estadísticas";
/* Class = "NSMenuItem"; title = "Save Transient Preview"; ObjectID = "CIg-C0-cyi"; */
"CIg-C0-cyi.title" = "Guardar vista previa transitoria";
/* Class = "NSMenu"; title = "History"; ObjectID = "CN7-Sb-D7R"; */
"CN7-Sb-D7R.title" = "Historia";
/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "DIf-TG-OVh"; */
"DIf-TG-OVh.title" = "Pestaña anterior";
/* Class = "NSMenuItem"; title = "IDs on Headlines"; ObjectID = "DJl-cP-TQ7"; */
"DJl-cP-TQ7.title" = "Identificaciones en los encabezados";
/* Class = "NSMenuItem"; title = "Custom Style Gallery"; ObjectID = "ETD-cp-9aR"; */
"ETD-cp-9aR.title" = "Galería de estilos personalizados";
/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "GM7-yN-MML"; */
"GM7-yN-MML.title" = "Guardar OPML";
/* Class = "NSMenuItem"; title = "Share a Custom Style"; ObjectID = "H7d-wy-m4y"; */
"H7d-wy-m4y.title" = "Compartir un estilo personalizado";
/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "IrK-Ww-b88"; */
"IrK-Ww-b88.title" = "Adelante";
/* Class = "NSMenuItem"; title = "Clipboard Preview"; ObjectID = "J8T-vp-R4V"; */
"J8T-vp-R4V.title" = "Vista previa del portapapeles";
/* Class = "NSMenuItem"; title = "Back"; ObjectID = "KEL-uP-OUf"; */
"KEL-uP-OUf.title" = "Atrás";
/* Class = "NSMenuItem"; title = "Scroll to Edit"; ObjectID = "KSt-Nd-YfH"; */
"KSt-Nd-YfH.title" = "Desplazarse para editar";
/* Class = "NSMenu"; title = "Quick Toggles"; ObjectID = "KSx-g2-ZbD"; */
"KSx-g2-ZbD.title" = "Cambios rápidos";
/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "LQM-ZA-NNG"; */
"LQM-ZA-NNG.title" = "Abrir rápido";
/* Class = "NSMenuItem"; title = "Ask About Document…"; ObjectID = "MkF-AI-Ask-Doc"; */
"MkF-AI-Ask-Doc.title" = "Preguntar sobre el documento…";
/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "MkF-Scriv-Filter"; */
"MkF-Scriv-Filter.title" = "Filtrar documentos de Scrivener";
/* Class = "NSMenuItem"; title = "Reset Paddle Purchase State"; ObjectID = "MkP-ddl-reset"; */
"MkP-ddl-reset.title" = "Restaurar el estado de compra en Paddle";
/* Class = "NSMenuItem"; title = "Quick Actions…"; ObjectID = "MkQA-Direct-File"; */
"MkQA-Direct-File.title" = "Acciones rápidas…";
/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "MkSR-Pvw-Main"; */
"MkSR-Pvw-Main.title" = "Lectura rápida";
/* Class = "NSTextFieldCell"; title = "UNREGISTERED"; ObjectID = "Mwq-QT-Bmh"; */
"Mwq-QT-Bmh.title" = "SIN REGISTRAR";
/* Class = "NSMenuItem"; title = "Basic Statistics"; ObjectID = "NDL-kl-PNM"; */
"NDL-kl-PNM.title" = "Estadísticas básicas";
/* Class = "NSMenuItem"; title = "Marked Support"; ObjectID = "OL2-Ac-Bn0"; */
"OL2-Ac-Bn0.title" = "Soporte de Marked";
/* Class = "NSMenuItem"; title = "Debug Level"; ObjectID = "PeV-43-fB3"; */
"PeV-43-fB3.title" = "Nivel de depuración";
/* Class = "NSMenu"; title = "Proofing"; ObjectID = "Pix-Cz-p0c"; */
"Pix-Cz-p0c.title" = "Revisión";
/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "QRD-Ua-2p5"; */
"QRD-Ua-2p5.title" = "Editar palabras clave";
/* Class = "NSMenuItem"; title = "CriticMarkup Always"; ObjectID = "Qu4-zo-UZD"; */
"Qu4-zo-UZD.title" = "Usar CriticMarkup siempre";
/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "RNo-hM-GDD"; */
"RNo-hM-GDD.title" = "Resaltar palabras clave";
/* Class = "NSMenu"; title = "Statistics"; ObjectID = "RQz-jL-0su"; */
"RQz-jL-0su.title" = "Estadísticas";
/* Class = "NSMenuItem"; title = "Manage Styles"; ObjectID = "U1Z-Qd-4vA"; */
"U1Z-Qd-4vA.title" = "Administrar estilos";
/* Class = "NSMenuItem"; title = "Reset Trial"; ObjectID = "UZu-Dm-vBa"; */
"UZu-Dm-vBa.title" = "Restablecer periodo de prueba";
/* Class = "NSMenuItem"; title = "Edit Custom Rules"; ObjectID = "UaE-ot-pay"; */
"UaE-ot-pay.title" = "Editar reglas personalizadas";
/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "UyV-DY-t88"; */
"UyV-DY-t88.title" = "Guardar RTF";
/* Class = "NSMenuItem"; title = "Browser Extensions"; ObjectID = "W6E-8x-C5a"; */
"W6E-8x-C5a.title" = "Extensiones del navegador";
/* Class = "NSMenuItem"; title = "Markdownify URL"; ObjectID = "Wvp-Ur-n4w"; */
"Wvp-Ur-n4w.title" = "Convertir URL a Markdown";
/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "XFm-VF-DYu"; */
"XFm-VF-DYu.title" = "Usar selección para buscar";
/* Class = "NSMenu"; title = "Debug Level"; ObjectID = "XFp-PM-jld"; */
"XFp-PM-jld.title" = "Nivel de depuración";
/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YH9-Y0-j4I"; */
"YH9-Y0-j4I.title" = "Apagado";
/* Class = "NSMenuItem"; title = "Strip YAML"; ObjectID = "YaF-0Z-jJf"; */
"YaF-0Z-jJf.title" = "Eliminar YAML";
/* Class = "NSMenuItem"; title = "Smart Typography"; ObjectID = "Z7o-lz-0ji"; */
"Z7o-lz-0ji.title" = "Tipografía inteligente";
/* Class = "NSMenuItem"; title = "Show Diff Markers"; ObjectID = "aAF-xy-JDM"; */
"aAF-xy-JDM.title" = "Mostrar marcadores de diferencias";
/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "agK-GD-zld"; */
"agK-GD-zld.title" = "Guardar TextBundle";
/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "bCP-12-gmy"; */
"bCP-12-gmy.title" = "Revisión";
/* Class = "NSMenuItem"; title = "Install Command Line Tool"; ObjectID = "cIb-71-34e"; */
"cIb-71-34e.title" = "Instalar la utilidad de línea de comando";
/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "dingus-bold-menu-item"; */
"dingus-bold-menu-item.title" = "Negrita";
/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "dingus-italic-menu-item"; */
"dingus-italic-menu-item.title" = "Cursiva";
/* Class = "NSMenuItem"; title = "Open in Dingus…"; ObjectID = "dingus-load-menu-item"; */
"dingus-load-menu-item.title" = "Abrir en Dingus…";
/* Class = "NSMenuItem"; title = "Open Markdown Dingus"; ObjectID = "dingus-menu"; */
"dingus-menu.title" = "Abrir Markdown Dingus";
/* Class = "NSMenuItem"; title = "Open Dingus in Marked"; ObjectID = "dingus-open-marked-menu-item"; */
"dingus-open-marked-menu-item.title" = "Abrir Dingus en Marked";
/* Class = "NSMenuItem"; title = "Open in Dingus"; ObjectID = "dingus-open-preview-item"; */
"dingus-open-preview-item.title" = "Abrir en Dingus";
/* Class = "NSMenuItem"; title = "Save Dingus As…"; ObjectID = "dingus-save-as-menu-item"; */
"dingus-save-as-menu-item.title" = "Guardar Dingus como…";
/* Class = "NSMenuItem"; title = "Save Dingus"; ObjectID = "dingus-save-menu-item"; */
"dingus-save-menu-item.title" = "Guardar Dingus";
/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "dir-copy-uuid-menu"; */
"dir-copy-uuid-menu.title" = "Copiar UUID";
/* Class = "NSMenuItem"; title = "Style"; ObjectID = "gXF-cd-1p4"; */
"gXF-cd-1p4.title" = "Estilo";
/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "gfe-v6-IFX"; */
"gfe-v6-IFX.title" = "Guardar Markdown";
/* Class = "NSMenuItem"; title = "Purchase Marked"; ObjectID = "hGc-gR-14i"; */
"hGc-gR-14i.title" = "Comprar Marked";
/* Class = "NSMenuItem"; title = "Retain Line Breaks"; ObjectID = "hUe-f3-nB2"; */
"hUe-f3-nB2.title" = "Conservar saltos de línea";
/* Class = "NSMenuItem"; title = "Readability Statistics"; ObjectID = "hca-gd-V9H"; */
"hca-gd-V9H.title" = "Estadísticas de legibilidad";
/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "hrH-FZ-MTp"; */
"hrH-FZ-MTp.title" = "Mostrar comentarios y notas al pie";
/* Class = "NSMenuItem"; title = "All"; ObjectID = "jI6-wd-hfF"; */
"jI6-wd-hfF.title" = "Todo";
/* Class = "NSMenuItem"; title = "Strip MMD Metadata"; ObjectID = "jjj-3j-jUJ"; */
"jjj-3j-jUJ.title" = "Eliminar metadatos MMD";
/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "jv3-4R-YOE"; */
"jv3-4R-YOE.title" = "Pestaña siguiente";
/* Class = "NSMenuItem"; title = "Open Debug Log"; ObjectID = "kB9-oI-spA"; */
"kB9-oI-spA.title" = "Abrir registro de depuración";
/* Class = "NSMenuItem"; title = "Process Inside HTML"; ObjectID = "kFq-f8-ekM"; */
"kFq-f8-ekM.title" = "Proceso dentro de HTML";
/* Class = "NSMenu"; title = "History Items"; ObjectID = "lWh-w8-GrU"; */
"lWh-w8-GrU.title" = "Ítems de historia";
/* Class = "NSMenuItem"; title = "Check for Announcements"; ObjectID = "lxk-ec-TjD"; */
"lxk-ec-TjD.title" = "Avisos de interés general";
/* Class = "NSMenuItem"; title = "Show Title Bars"; ObjectID = "mr4-ef-aIa"; */
"mr4-ef-aIa.title" = "Mostrar barras de título";
/* Class = "NSMenuItem"; title = "Expire Trial"; ObjectID = "n87-en-SY7"; */
"n87-en-SY7.title" = "Hacer caducar la prueba";
/* Class = "NSMenuItem"; title = "Quick Toggles"; ObjectID = "nv5-HG-J2p"; */
"nv5-HG-J2p.title" = "Cambios rápidos";
/* Class = "NSMenuItem"; title = "Errors Only"; ObjectID = "oBb-8s-bX0"; */
"oBb-8s-bX0.title" = "Sólo errores";
/* Class = "NSMenuItem"; title = "Floating Statistics"; ObjectID = "oD0-8T-u89"; */
"oD0-8T-u89.title" = "Estadísticas flotantes";
/* Class = "NSMenuItem"; title = "MarsEdit Preview"; ObjectID = "sOc-94-QWP"; */
"sOc-94-QWP.title" = "Vista previa en MarsEdit";
/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "sVD-Bj-a6R"; */
"sVD-Bj-a6R.title" = "Guardar EPUB";
/* Class = "NSMenuItem"; title = "History"; ObjectID = "tdq-3e-Ms3"; */
"tdq-3e-Ms3.title" = "Historia";
/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "tjV-qJ-Brk"; */
"tjV-qJ-Brk.title" = "Resaltar errores de marcado";
/* Class = "NSMenuItem"; title = "New"; ObjectID = "u12-AJ-wpP"; */
"u12-AJ-wpP.title" = "Nuevo";
/* Class = "NSMenuItem"; title = "Show Custom Rules Log"; ObjectID = "vaQ-aQ-WkJ"; */
"vaQ-aQ-WkJ.title" = "Mostrar el registro de reglas personalizadas";
/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "vbr-U8-Zji"; */
"vbr-U8-Zji.title" = "Cerrar todo";
/* Class = "NSMenuItem"; title = "New Markdown File"; ObjectID = "w61-Cx-E11"; */
"w61-Cx-E11.title" = "Nuevo archivo Markdown";
/* Class = "NSMenuItem"; title = "Show Status Bars"; ObjectID = "wXd-3T-JfY"; */
"wXd-3T-JfY.title" = "Mostrar barras de estado";
/* Class = "NSMenuItem"; title = "Style Stealer"; ObjectID = "wg9-ft-A8i"; */
"wg9-ft-A8i.title" = "Copión de estilos";
/* Class = "NSMenuItem"; title = "Generate a Custom Style"; ObjectID = "wia-bV-1X2"; */
"wia-bV-1X2.title" = "Generar un estilo personalizado";
/* Class = "NSMenuItem"; title = "Errors and Warnings"; ObjectID = "xGZ-Bs-Msb"; */
"xGZ-Bs-Msb.title" = "Errores y avisos";
/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "xKs-gY-d0h"; */
"xKs-gY-d0h.title" = "Visualizar la repetición de palabras";

/* Reading Mode */
/* Class = "NSMenuItem"; title = "Reading Mode"; ObjectID = "MkRM-Pvw-Main"; */
"MkRM-Pvw-Main.title" = "Modo de lectura";

/* Class = "NSMenuItem"; title = "Export Highlights…"; ObjectID = "MkHL-Export-Main"; */
"MkHL-Export-Main.title" = "Exportar resaltados…";

/* Class = "NSMenuItem"; title = "Import Highlights…"; ObjectID = "MkHL-Import-Main"; */
"MkHL-Import-Main.title" = "Importar resaltados…";

/* Class = "NSMenuItem"; title = "Copy Highlights as CriticMarkup"; ObjectID = "MkCM-Copy-Main"; */
"MkCM-Copy-Main.title" = "Copiar resaltados como CriticMarkup";

/* Class = "NSMenuItem"; title = "Inject Highlights into Document…"; ObjectID = "MkCM-Inject-Main"; */
"MkCM-Inject-Main.title" = "Inyectar resaltados en el documento…";
